function jm_cc(ob)
{
	var obj=MM_findObj(ob); 
	if (obj) 
	{
		obj.select();js=obj.createTextRange();js.execCommand("Copy");}
		alert('复制成功，粘贴发给你好友一起下载，谢谢!');
	}

function MM_findObj(n, d) { //v4.0
  var p,i,x;
  if(!d) d=document;
  if((p=n.indexOf("?"))>0&&parent.frames.length)
   {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);
   }
  if(!(x=d[n])&&d.all) x=d.all[n];
  for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function tj_tj(str){
var httpUrl="../j_votes.Asp?id="+str;
//alert(httpUrl);
var obj_xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
	obj_xmlhttp.open("post",httpUrl,false);
	obj_xmlhttp.send();
	if (obj_xmlhttp.readyState==4){
	 var errmsg=obj_xmlhttp.getResponseHeader("errmesage");

		alert("投票成功，谢谢你的支持！");
	}


}